FR
  • English
  • Čeština
  • Español
  • Italiano
  • Deutsch
  • Polski
Se Connecter

Erreur API distante #10407 (SL1/SL1S)

Menu
Pertinent pour:
Dernière mise à jour 10 months ago
Cette article est également disponible dans les langues suivantes : 
ENCSPLDEESIT

Que s'est-il passé ?

L'imprimante affiche le message : Cette requête n'est pas compatible avec l'API distante Prusa. Consultez notre documentation pour plus d'informations.

Nom de l'erreur : Erreur API distante

Code d'erreur : #10407 

Ceci s'affiche lorsqu'il y a une erreur dans la connexion entre la SL1/SL1S SPEED et le système externe qui envoie l'impression à réaliser.

Comment corriger cela ?

Certaines solutions d'impression à distance, comme Octoprint ou Repetier host, peuvent ne pas envoyer de commandes compatibles aux SL1 ou SL1S SPEED. Assurez-vous que le service d'impression à distance prend officiellement en charge les Original Prusa SL1/SL1S SPEED. Si vous utilisez PrusaLink, assurez-vous que votre firmware est à jour, car les fonctionnalités peuvent ne pas avoir été ajoutées dans les anciennes versions.

Cet article vous a-t-il été utile ?

Commentaires

0
Vous avez encore des questions ?

Vous avez encore des questions ?

Si vous avez une question sur un sujet qui n'est pas traité ici, consultez nos ressources supplémentaires.
Et si cela ne suffit pas, vous pouvez envoyer une demande à [email protected] ou via le bouton ci-dessous.

Nous contacter